mewuhua
mewuhua
2011-03-07 00:31
浏览 267
已采纳

myeclipse安装jbpm4问题

有用MyEclipse 6.5安装jbpm4成功的么,是不是MyEclipse下不能安装jbpm4.
我用eclipse安装成功了,但是myEclipse怎么安装都不成功
有安装成功的,写下步骤,谢谢!

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • giveupyou
    giveupyou 2011-03-18 17:11
    已采纳

    这个安装不上,因为MyEclipse 6.5内置的好像是Eclipse 3.3,jbpm4要求是Eclipse 3.4以上的版本,

    你下载个Eclipse 3.4就可以安装上了

    点赞 评论

相关推荐